From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 June 2004<P>

Hey Kirk,<BR>
Hope you're feeling better now, physically and in every other way...<BR>
As for me, I'm just stepping into "disaster"<BR>
Getting married in three and a half weeks time!
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 7 June 2004<P>

B.K.~ haha! (ahem) A sister's wedding anniversary brought that on :). Thanks for the call and inspiration/nudge to bump a bit.<BR>
<BR>
Kase~ I am glad things are improving with comms. Just remember that you two have the awesome power to make or break.<BR>
<BR>
Star of David~ Congrats! ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 June 2004<P>

Thanks Rennie!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 7 June 2004<P>

And Rennie,<BR>
As for the marriage quotes, I had a great time reading them!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 7 June 2004<P>

It was reported today that at a White House staff<BR>
<BR>
meeting last week there was a heated discussion about<BR>
<BR>
the health of Vice President Cheney and his angina<BR>
<BR>
problem. President Bush interrupted and stated<BR>
<BR>
emphatically that men do not have anginas. The<BR>
<BR>
president was especially perplexed when a staffer said<BR>
<BR>
that Cheney has acute angina.<BR>
<BR>
( Hehe )<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 7 June 2004<P>

jim...<BR>
that's hilarious...did you hear about Monica's new purse line?  it has a secret compartment--a humidor...<BR>
pam
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 7 June 2004<P>

JD:  i loved <a href="/blend/wv.cgi?id=2004.06.07.00.39.7285">The Bartender</a>!  since i am going to jamaica soon, i can only hope to experience a flirtation as well!!  well done! 
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 7 June 2004<P>

Thanks for the kind words of concern about my back.  I think it's up to 80% or so.  I think even more than the electroaccupuncture and chiro was the muscle relaxant giving it a chance to calm down, and then sleeping over my loveseat, my legs elevated on the end, and preventing me from tossing or turning. The first two mornings after sleeping in bed were much worse than when I went to bed, the next two mornings rising from the loveseat, a touch better.  
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 7 June 2004<P>

Kirk,<BR>
<BR>
<a href="http://www.rolf.org/">http://www.rolf.org/</a> Best thing I ever did for my body/my back.  Check it out.<BR>
<BR>
Lolly
<HR>